@charset "utf-8";

/*****************************************
 * 共通
 *****************************************/
/*--------------------------
 ページトップへ
 --------------------------*/
#primary .pageTop{
	float:right;
	margin:1.0em 15px;
}

#secondary .pageTop{
	float:right;
	margin:0px;
	display:none;
}

#primary .pageTop a{
	color:#000000;
}

/*--------------------------
 カレンダーで見るボタン
 --------------------------*/
#primary .calBtn,
#secondary .calBtn{
	text-align:center;
	margin-bottom:1.0em;
}

#primary .calBtn a,
#secondary .calBtn a{
	color:#FFFFFF;
	display:block;
	padding:1.2em;
	background-color:#568E8D;
	font-size:1.2em;
}
#primary .calBtn a:hover,
#secondary .calBtn a:hover{
	text-decoration:none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*--------------------------
 検索ボタン
 --------------------------*/
#secondary .searchBtn{
	text-align:center;
}

#secondary .searchBtn a{
	color:#FFFFFF;
	display:block;
	padding:1.2em;
	background-color:#1D324D;
	font-size:1.2em;
}
#secondary .searchBtn a:hover{
	text-decoration:none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*--------------------------
 ラベル
 --------------------------*/
label:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*--------------------------
 学内のみ／一般参加OK／非公開
 --------------------------*/
#primary span.m1{
	font-size:0.8em;
	color:#FFFFFF;
	background-color:#6DB2C9;
	padding:0.3em 0.5em;
	line-height:1.5em;
	white-space: nowrap;
}
#primary span.m2{
	font-size:0.8em;
	color:#FFFFFF;
	background-color:#CC6699;
	padding:0.3em 0.5em;
	line-height:1.5em;
	white-space: nowrap;
}
#primary span.m3{
	font-size:0.8em;
	color:#FFFFFF;
	background-color:#645782;
	padding:0.3em 0.5em;
	line-height:1.5em;
	white-space: nowrap;
}

/*****************************************
 * カレンダーページ
 *****************************************/
/*--------------------------
 年切り替え、前月、次月
 --------------------------*/
#primary .calPage {
	clear:both;
	text-align:center;
}

#primary .calTabBtn{
	background-color:#F0F0F0;
	float:left;
	width:50%;
	line-height:44px;
	height:44px;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
}

#primary .calPage a{
	background-color:#F0F0F0;
	color:#333333;
	font-weight:normal;
	display:block;
}

#primary .calPage a:hover{
	text-decoration:none;
	color:#FFFFFF;
	background-color:#6F7C8E;
}


#primary .calTabBtnL{
	background-color:#F0F0F0;
	float:left;
	width:8.0%;
	line-height:44px;
	height:44px;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
}

#primary .calTabBtnR{
	background-color:#F0F0F0;
	float:right;
	width:8.0%;
	line-height:44px;
	height:44px;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
}

#primary .calTabBtnL span,
#primary .calTabBtnR span {
	display:none;
}

/*--------------------------
 月選択タブ
 --------------------------*/
/* 領域全体 */
#primary .calTab {
	clear:both;
	text-align:center;
	margin:5px 0px 0px 0px;
}
#primary .calTabInner{
	margin:0px;
}

/* タブ */
#primary .calTab ul{
	margin:0px;
	padding:0px;
	float:left;
	width:28.0%;
}

#primary .calTab ul li{
	color:#FFFFFF;
	background-color:#1D324D;
	font-weight:bold;
	list-style:none;
	float:left;
	width:25.0%;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	white-space: nowrap;
	line-height:44px;
	height:44px;
}

#primary .calTab a{
	background-color:#F0F0F0;
	color:#333333;
	font-weight:normal;
	display:block;
}

#primary .calTab a:hover{
	text-decoration:none;
	color:#FFFFFF;
	background-color:#6F7C8E;
}

/*--------------------------
 カレンダー領域
 --------------------------*/
#primary .calArea{
	border-top:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	background-color:#F0F0F0;
	padding:1.0em;
}

#primary .calArea table{
	border:1px solid #CCCCCC;
}
#primary .calArea table th{
	background-color:#CCCCCC;
	border:1px solid #CCCCCC;
	text-align:center;
	padding:0px;
	font-weight:normal;
	white-space: nowrap;

}

#primary .calArea table td{
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:0.5em 0px;
}

#primary .calArea table td.day,
#primary .calArea table td.week{
	text-align:center;
}

#primary .calArea table td.red{
	color:#FF0000;
	background-color:#FFF3F3;
}

#primary .calArea table td.blue{
	color:#0000FF;
	background-color:#F3F3FF;
}

#primary .calArea ul{
	margin:0px;
	padding:0px 5px 0px 25px;
}
#primary .calArea ul li{
	list-style:disc;
	line-height:2.0em;
}

#primary .calArea ul li a{
	color:#333333;
	margin-right:1.0em;
}

/*****************************************
 * 一覧ページ
 *****************************************/
/*--------------------------
 年選択タブ
 --------------------------*/
/* 領域全体 */
#primary .calYear {
	clear:both;
	text-align:center;
	margin:0px 0px 0px 0px;
}
#primary .calYearInner{
	margin:0px;
}

/* タブ */
#primary .calYear ul{
	margin:0px;
	padding:0px;
	float:left;
	width:50.0%;
}
#primary .calYear ul li{
	color:#FFFFFF;
	background-color:#1D324D;
	font-weight:bold;
	list-style:none;
	float:left;
	width:25.0%;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	white-space: nowrap;
	line-height:44px;
	height:44px;
}

#primary .calYear a{
	background-color:#F0F0F0;
	color:#333333;
	font-weight:normal;
	display:block;
}

#primary .calYear a:hover{
	text-decoration:none;
	color:#FFFFFF;
	background-color:#6F7C8E;
}

/*--------------------------
 一覧領域
 --------------------------*/
#primary .calList{
	padding:1.0em 0px;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
}

#primary .calList table{
	border:none;
	width:100%;
}
#primary .calList table th{
	background-color:#CCCCCC;
	border-right:1px solid #EEEEEE;
	text-align:center;
	padding:0px 5px;
	font-weight:normal;
	white-space: nowrap;
}

#primary .calList table td{
	text-align:left;
	border-bottom:1px dotted #CCCCCC;
	background-color:#FFFFFF;
	vertical-align: top;
}

#primary .calList table td.day{
	color:#AAAAAA;
	font-size:0.9em;
	min-width:90px;
	padding-top:0.6em;
	padding-left:0.5em;
}

#primary .calList table td.contents{
	margin:0px;
}

#primary .calList table td.contents a{
	color:#333333;
	padding:0.5em;
}

#primary .calList table td.contents a:hover{
	text-decoration:none;
	background-color:#F0F0FF;
}

#primary .calList table td.contents .url{
	color:#AAAAAA;
	font-size:0.9em;
	line-height:1.5em;
	word-break: break-all;
	padding:0.5em;

}

/*****************************************
 * 詳細ページ
 *****************************************/
/* エリア全体 */
#primary .detailArea{
	float:left;
	width:70%;
	margin-top:20px;
	padding:1.0em;
	font-size:0.9em;
}

/* 羅列項目 */
#primary .detailArea table td{
	vertical-align:top;
}

#primary .detailArea table td.h{
	width:25%;
	white-space: nowrap;
	font-weight:bold;
}
#primary .detailArea table td.c{
	text-align:center;
}
#primary .detailArea table td.t{
	width:70%;
}

/* イベント内容 */
#primary .detailArea .contents{
	margin-top:2.0em;
	margin-bottom:2.0em;
}

#primary .detailArea .contentsInner{
	background-color:#F0F0F0;
	line-height:2.0em;
	padding:1.0em;
}

/* 添付ファイル */
#primary .detailArea .files{
	margin-top:2.0em;
}

#primary .detailArea .filesInner{
	padding:1.0em;
}

#primary .detailArea .attach{
	line-height:3.0em;
	margin-bottom:0.5em;
}
#primary .detailArea .attach i{
	font-size:2.0em;
	margin-right:0.3em;
	vertical-align: middle;
}

#primary .detailArea .attach .download{
	display:block;
	color:#FFFFFF;
	background-color:#1D324D;
	width:30%;
	text-align:center;
	float:left;
}

#primary .detailArea .attach .name{
	padding-left:20px;
	float:left;
	width:70%;
}

#primary .detailArea .attach a{
	display:block;
	color:#000000;
}

#primary .detailArea .attach a:hover{
	text-decoration:none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* 画像 */
#primary .imgArea{
	float:right;
	width:30%;
	margin-top:20px;
	padding:1.0em;
	text-align:center;
}

#primary .imgArea img{
	width:100%;
	border:1px solid #CCCCCC;
	max-width:200px;
	margin:0px auto;
}

/* お問い合わせ */
#primary .contactArea{
	float:left;
	width:100%;
	margin-top:0.0em;
	padding:1.0em;
}

#primary .contactInner{
	background-color:#F0F0F0;
	line-height:2.0em;
	padding:1.0em;
}


/*****************************************
 * レスポンシブ対応
 *****************************************/

@media screen and (max-width: 600px) {

	#primary .calPage {
		margin:0px;
	}

	#primary .calTab {
		margin:0px;
	}

	#primary .calTab ul{
		float:none;
		width:100.0%;
		margin:5px 0px;
	}

	#primary .calTabBtn {
		margin:5px 0px 0px 0px;
	}

	#primary .calTabBtnL,
	#primary .calTabBtnR{
		width:50%;
		margin:0px 0px 5px 0px;
	}

	#primary .calTabBtnL span,
	#primary .calTabBtnR span {
		display:inline;
	}


	#primary .calYear {
		margin:0px;
	}

	#primary .calYear ul{
		float:none;
		width:100.0%;
		margin:5px 0px;
	}

	#primary .detailArea{
		float:none;
		width:100%;
	}

	#primary .imgArea{
		float:none;
		width:100%;
	}

	#primary .detailArea .filesInner{
		padding:0.0em;
	}

	#secondary {
		padding-right:40px;
	}

}

@media screen and (max-width: 990px) {

	#secondary {
		padding-left:15px;
	}

	#secondary .pageTop{
		display:block;
	}

	#secondary {
		padding-right:40px;
	}

}